<?php
/**
 * The template for displaying the footer.
 * @package Multipurpose Lawyer
 */
?>

<footer role="contentinfo" id="footer">
  <div class="container">
    <div class="footerinner">
      <div class="row">
        <div class="col-lg-3 col-md-3">
          <?php dynamic_sidebar('footer-1');?>
        </div>
        <div class="col-lg-3 col-md-3">
          <?php dynamic_sidebar('footer-2');?>
        </div>
        <div class="col-lg-3 col-md-3">
          <?php dynamic_sidebar('footer-3');?>
        </div>
        <div class="col-lg-3 col-md-3">
          <?php dynamic_sidebar('footer-4');?>
        </div>
      </div>
    </div>
  </div>
  <div class="inner">
    <div class="copyright text-center">
      <p><?php echo esc_html(get_theme_mod('multipurpose_lawyer_text',__('Copyright 2018','multipurpose-lawyer'))); ?> <?php multipurpose_lawyer_credit_link(); ?></p>
    </div>
  </div>
</footer>

<?php wp_footer(); ?>
</body>
</html>